I am always proud of what our company accomplishes when
faced with challenges, and 2009 was no exception.
We knew the year would be tough financially, so we took
aggressive measures to mitigate the impact of the recession.
We began the year with major initiatives to reduce costs and
offset expected revenue declines by freezing base salaries,
decreasing head count, limiting hiring, and reducing business
expenses. Like many companies, we lowered our spending and
found ways to operate even more efficiently.
It paid off. We finished the year with strong operational and
financial accomplishments. Here are just a few:
We recorded our best year ever with regard to safety, which
is always our primary objective. Our generating plants maintained
an industry-leading reliability rating, and our transmission
and distribution organization recorded its all-time best
reliability performance.
We completed seven major environmental construction
projects. We installed 1 million smart meters, bringing our total
to 1.9 million. And we began the early site work for two new
nuclear units after receiving approval from the Nuclear Regulatory
Commission.
Both the legislature and our regulators in Georgia authorized
recovery of financing costs during the construction of our new
nuclear units. Our regulators in Alabama and Florida authorized
recovery of funding for five major scrubber projects, and in
Mississippi we received approval to add new generation resources,
which we plan to do by building a clean-coal plant
using new technology that we developed in partnership with
the U.S. Department of Energy and others.
Southern Power, our competitive wholesale business, completed
construction of a 300-megawatt combined-cycle plant
for the Orlando Utilities Commission, began construction on a
720-megawatt combustion turbine plant in North Carolina to
serve two North Carolina power companies, and broke ground
on a 100-megawatt biomass plant in Texas that will serve the
city of Austin.
In September, we celebrated 60 years on the New York
Stock Exchange. Were proud of our stock performance and
that weve paid our stockholders a dividend every single quarter
for more than 62 years. We also increased our dividend last
spring, marking eight consecutive years of increases.
These accomplishments would be impressive in a year
with no major challenges. To accomplish these things during a
recession that brought about the greatest negative impact on
energy demand in our companys history speaks volumes about
the outstanding people who make up this company.
The Southeastern economy traditionally has been driven by
a vibrant, growing industrial base with strong migration to the
region, which has stimulated residential and commercial activity.
Because of this, were fortunate to have a good balance
of residential, commercial, and industrial customers. While the
economy had a negative impact on all of our retail energy sales
in 2009, which were down 4.8 percent, our industrial sales saw
the most significant reduction, 11.8 percent.
Our earnings per share for 2009 were down 8.4 percent.
Excluding the impact of a litigation settlement and leveraged
lease charges incurred in 2009 and 2008, respectively, our
earnings per share were down just 2.1 percent. Thats a significant
financial accomplishment given the economic impact on
our region.
While the recession has interrupted traditional growth trends,
we dont believe it has permanently altered the competitive advantages
of the region. The Southeast is still an excellent place
to live and do business, and, as the economy recovers, we are
prepared to respond to increasing demands for electricity.
We are aggressively pursuing implementation of smarter,
cleaner, more efficient technologies. Over the next three years,
we plan to invest $14.5 billion in our traditional business to
achieve cleaner generation at our existing plants, add more than
4,000 megawatts of new generation with a lower carbon footprint,
and make our electric grid smarter and more efficient.
Last year, we rolled out our SO Smart initiative, which set
in place a strategic framework for making decisions about the
use of technology as we move forward. There is a great deal of
conversation these days about smart grids, smart meters, and
smart technology. I said in our report last year that Southern
Company is made up of a lot of smart people who are aggressively
applying smart technologies across our business. Were
using our SO Smart framework to make sure we are integrating
and coordinating our efforts to achieve maximum benefits for
our customers and shareholders. While many continue to talk,
we are actually implementing these technologies.
You may have seen the news of our partnership with Turner
Renewable Energy, owned by well-known business leader and
environmentalist Ted Turner. We have formed an alliance for
the development of renewable energy projects in the United
States, focusing initially on large-scale solar projects. Were
excited about this alliance, which brings together the project
development, financial, and operational strengths of Southern
Company with the land resources and constructive environmental
leadership of Ted Turner and unites two parties committed
to developing new generation technologies.
We are moving in the direction that our current administration
supports. Earlier this year, President Obama endorsed
nuclear and clean coal as essential to Americas future clean
energy portfolio, and we are leading the industry in the development
of both. We are the first utility in the nation to begin
early site work for new nuclear generation, and our project is
the first to be selected by the U.S. Department of Energy for a
conditional federal loan guarantee commitment.
We continue to support comprehensive energy legislation
that encourages an affordable, reliable, and environmentally
responsible supply of energy. To meet this objective, we will
continue to develop a broad portfolio of energy resources, including
renewable technologies where they make sense.
With our SO Smart framework as a guide, we are well down
the road to a future of smarter energy, a smarter grid, and
smarter choices for our customers. I encourage you to read the
rest of this report to find out more about these and other ongoing
projects and our plans for the future.
We know that our business model is sound, and, as always,
we are focused on the fundamentals that drive our long-term
success. We also remain focused on operating our business
to maintain our industry-leading position, while continuing to
deliver high levels of customer satisfaction and value to you,
our shareholders.
The financial challenges brought about by the economy
have made us a much leaner and more efficient company and
even better prepared to weather future storms.
I am excited about what were doing today and what we will
do in the future. I am confident that our decisions, based on balance
and common sense, are the right ones. My confidence is
rooted in the one thing that distinguishes us from the rest  our
workforce. Southern Company continues to attract and retain
some of the best and brightest. Our team has demonstrated its
ability to lead the industry, and I am proud to represent some
of the smartest people in our business.
Thank you for your confidence in Southern Company.
Sincerely,

David M. Ratcliffe
Chairman, President, and CEO